Page MenuHomePhabricator

Printed Report WMUA 2015
Closed, ResolvedPublic

Event Timeline

Anntinomy created this task.Mar 9 2016, 3:44 PM
Restricted Application added subscribers: Base, Aklapper. · View Herald TranscriptMar 9 2016, 3:44 PM
Ata moved this task from Backlog to In progress on the WMUA-Partnerships board.Apr 9 2016, 2:37 PM
Ata moved this task from In progress to Done on the WMUA-Partnerships board.May 15 2016, 9:40 AM
intracer added a subscriber: Ata.Sep 7 2016, 7:47 PM

PDF файл https://ua.wikimedia.org/wiki/%D0%A4%D0%B0%D0%B9%D0%BB:WMUA-AnnualReport-2015.pdf
@Ata можна викласти вихідний файл, з якого зроблено pdf?

Ata triaged this task as Normal priority.Sep 9 2016, 3:26 PM

Так, я маю закинути .zip на wikimediafoundation.org.

Так, я маю закинути .zip на wikimediafoundation.org.

посилання?

Ata updated the task description. (Show Details)Sep 20 2016, 4:00 PM
Ilya_Korniiko_WMUA closed this task as Resolved.Sep 20 2016, 5:28 PM
Ilya_Korniiko_WMUA moved this task from Finalization to Done on the WMUA-Partnerships board.